Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 12-04-2017 14:52:32

rodinux
Membre
Lieu : Ardèche
Distrib. : HandyLinux 2-5
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : XFCE
Inscription : 29-05-2014
Site Web

mise à jour trop élévée, activer ou pas les backports ??

Bonjour,

Je m'inquiète, peut-être pou rien de me retrouver avec un kernel 4.9 après une mise à jour. Du coup des paquets cassés, réparés après un

apt-get autoremove

, qui a enlevé pas mal de paquets au passage....
Je découvre que c'est par ce que j'ai activé les dépôts jessie-backports. Pourquoi ? Je me demande si le fait d'avoir ajouter le dépôt de firefox ESR pour avoir la dernière version 52, n'est pas la cause. Est-ce que cela n'induit pas d'activer les dépôts jessie-backports pour les dépendances ??
J'ai l'impression de marcher un peu sur des oeufs tout de même...
Question : Est-il possible de rétrograder sans tout casser ? De redémarrer sur un ancien kernel, désactiver les backports et réinstaller des dépendances/paquets manquants ?? (que j'ai du effacer avec le apt-get autoremove !)
Peut-être aussi que je m'inquiète pour rien... Tout marche à peu près bien, mais j'ai peur d'avoir des soucis de dépendances bientôt et c'est tout de même un environnement de travail pour moi, je ne voudrais pas tout perdre...
Déjà j'ai un soucis avec mon imprimante (une vielle hp 1300n) et le paquet hplip n'est plus installable...
Bref, est-ce que vous pensez que j'ai intérêt à désactiver ce dépôt et essayer de revenir à du stable ? Est-ce que je ne crains pas grand chose et je continue avec cet environnement (un kernel 4.9, ça m'impressionne ceci dit...) ??

Version installée : 8.7

Noyau actif : Linux 4.9.0-0.bpo.2-amd64

Mes dépôts :

/etc/apt/sources.list:
##DEBIAN Jessie##
deb [url]http://ftp.fr.debian.org/debian/[/url] jessie non-free contrib main
deb [url]http://security.debian.org/[/url] jessie/updates non-free contrib main
deb [url]http://ftp.fr.debian.org/debian/[/url] jessie-updates non-free contrib main
deb [url]http://ftp.fr.debian.org/debian/[/url] jessie-proposed-updates non-free contrib main
deb [url]http://ftp.debian.org/debian/[/url] jessie-backports non-free contrib main



/etc/apt/sources.list.d/jitsi-stable.list:
deb [url]https://download.jitsi.org/[/url] stable/
/etc/apt/sources.list.d/mozilla.list:
## Firefox esr ##
deb [url]http://mozilla.debian.net/[/url] jessie-backports firefox-esr
/etc/apt/sources.list.d/rethinkdb.list:
deb [url]http://download.rethinkdb.com/apt/[/url] jessie main
/etc/apt/sources.list.d/heroku.list:
deb [url]http://toolbelt.heroku.com/ubuntu/[/url] ./
/etc/apt/sources.list.d/multisystem.list:
deb [url]http://liveusb.info/multisystem/depot/[/url] all main
/etc/apt/sources.list.d/dflinux.list:
deb [url]http://lescahiersdudebutant.fr/DFrepo/debian/[/url] jessie main contrib non-free
deb-src [url]http://lescahiersdudebutant.fr/DFrepo/debian/[/url] jessie non-free contrib main

Dernière modification par rodinux (12-04-2017 17:20:44)


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#2 12-04-2017 15:00:20

rodinux
Membre
Lieu : Ardèche
Distrib. : HandyLinux 2-5
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : XFCE
Inscription : 29-05-2014
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

Je rajoute une info importante en creusant un peu, je trouve pas que ce soit normal cet ordre des priorités :

$ apt-cache policy
Fichiers du paquet :
 100 /var/lib/dpkg/status
     release a=now
 500 http://download.rethinkdb.com/apt/ jessie/main i386 Packages
     release o=RethinkDB,a=jessie,n=jessie,l=RethinkDB,c=main
     origin download.rethinkdb.com
 500 http://download.rethinkdb.com/apt/ jessie/main amd64 Packages
     release o=RethinkDB,a=jessie,n=jessie,l=RethinkDB,c=main
     origin download.rethinkdb.com
 500 http://liveusb.info/multisystem/depot/ all/main i386 Packages
     release v=all,o=liveusb.info,a=all,n=all,l=Dêpot MultiSystem liveusb.info,c=main
     origin liveusb.info
 500 http://liveusb.info/multisystem/depot/ all/main amd64 Packages
     release v=all,o=liveusb.info,a=all,n=all,l=Dêpot MultiSystem liveusb.info,c=main
     origin liveusb.info
 500 http://mozilla.debian.net/ jessie-backports/firefox-esr i386 Packages
     release o=Debian Mozilla Team,a=jessie-backports,n=jessie-backports,l=Debian Mozilla Team,c=firefox-esr
     origin mozilla.debian.net
 500 http://mozilla.debian.net/ jessie-backports/firefox-esr amd64 Packages
     release o=Debian Mozilla Team,a=jessie-backports,n=jessie-backports,l=Debian Mozilla Team,c=firefox-esr
     origin mozilla.debian.net
 500 https://download.jitsi.org/ stable/ Packages
     release o=jitsi.org,a=stable,n=stable,l=Jitsi Debian packages repository,c=
     origin download.jitsi.org
 500 http://toolbelt.heroku.com/ubuntu/ ./ Packages
     release o=Heroku, Inc.,a=stable,c=
     origin toolbelt.heroku.com
 500 http://lescahiersdudebutant.fr/DFrepo/debian/ jessie/non-free i386 Packages
     release o=debian-facile.org,n=jessie,l=debian-facile repository,c=non-free
     origin lescahiersdudebutant.fr
 500 http://lescahiersdudebutant.fr/DFrepo/debian/ jessie/contrib i386 Packages
     release o=debian-facile.org,n=jessie,l=debian-facile repository,c=contrib
     origin lescahiersdudebutant.fr
 500 http://lescahiersdudebutant.fr/DFrepo/debian/ jessie/main i386 Packages
     release o=debian-facile.org,n=jessie,l=debian-facile repository,c=main
     origin lescahiersdudebutant.fr
 500 http://lescahiersdudebutant.fr/DFrepo/debian/ jessie/non-free amd64 Packages
     release o=debian-facile.org,n=jessie,l=debian-facile repository,c=non-free
     origin lescahiersdudebutant.fr
 500 http://lescahiersdudebutant.fr/DFrepo/debian/ jessie/contrib amd64 Packages
     release o=debian-facile.org,n=jessie,l=debian-facile repository,c=contrib
     origin lescahiersdudebutant.fr
 500 http://lescahiersdudebutant.fr/DFrepo/debian/ jessie/main amd64 Packages
     release o=debian-facile.org,n=jessie,l=debian-facile repository,c=main
     origin lescahiersdudebutant.fr
 500 http://ftp.debian.org/debian/ jessie-backports/non-free Translation-en
 500 http://ftp.debian.org/debian/ jessie-backports/main Translation-en
 500 http://ftp.debian.org/debian/ jessie-backports/contrib Translation-en
 100 http://ftp.debian.org/debian/ jessie-backports/main i386 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=main
     origin ftp.debian.org
 100 http://ftp.debian.org/debian/ jessie-backports/contrib i386 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=contrib
     origin ftp.debian.org
 100 http://ftp.debian.org/debian/ jessie-backports/non-free i386 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=non-free
     origin ftp.debian.org
 100 http://ftp.debian.org/debian/ jessie-backports/main amd64 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=main
     origin ftp.debian.org
 100 http://ftp.debian.org/debian/ jessie-backports/contrib amd64 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=contrib
     origin ftp.debian.org
 100 http://ftp.debian.org/debian/ jessie-backports/non-free amd64 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=non-free
     origin ftp.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/non-free Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/main Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/contrib Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/main i386 Packages
     release v=8-updates,o=Debian,a=proposed-updates,n=jessie-proposed-updates,l=Debian,c=main
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/contrib i386 Packages
     release v=8-updates,o=Debian,a=proposed-updates,n=jessie-proposed-updates,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/non-free i386 Packages
     release v=8-updates,o=Debian,a=proposed-updates,n=jessie-proposed-updates,l=Debian,c=non-free
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/main amd64 Packages
     release v=8-updates,o=Debian,a=proposed-updates,n=jessie-proposed-updates,l=Debian,c=main
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/contrib amd64 Packages
     release v=8-updates,o=Debian,a=proposed-updates,n=jessie-proposed-updates,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-proposed-updates/non-free amd64 Packages
     release v=8-updates,o=Debian,a=proposed-updates,n=jessie-proposed-updates,l=Debian,c=non-free
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-updates/main Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-updates/main i386 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=main
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib i386 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free i386 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=non-free
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/main amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=main
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=non-free
     origin ftp.fr.debian.org
 500 http://security.debian.org/ jessie/updates/non-free Translation-en
 500 http://security.debian.org/ jessie/updates/main Translation-en
 500 http://security.debian.org/ jessie/updates/contrib Translation-en
 500 http://security.debian.org/ jessie/updates/main i386 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=main
     origin security.debian.org
 500 http://security.debian.org/ jessie/updates/contrib i386 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=contrib
     origin security.debian.org
 500 http://security.debian.org/ jessie/updates/non-free i386 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=non-free
     origin security.debian.org
 500 http://security.debian.org/ jessie/updates/main amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=main
     origin security.debian.org
 500 http://security.debian.org/ jessie/updates/contrib amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=contrib
     origin security.debian.org
 500 http://security.debian.org/ jessie/updates/non-free amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=non-free
     origin security.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/non-free Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie/main Translation-fr
 500 http://ftp.fr.debian.org/debian/ jessie/main Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie/contrib Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie/main i386 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=main
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/contrib i386 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/non-free i386 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=non-free
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=main
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/contrib amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/non-free amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=non-free
     origin ftp.fr.debian.org



Il y a-t-il pas quelque chose qui cloche ??

Dernière modification par rodinux (12-04-2017 15:03:45)


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#3 12-04-2017 16:39:31

kyodev
Banni(e)
Lieu : Lyon
Distrib. : Debian
Noyau : probablement stretch
(G)UI : variable selon l'humeur de naguam
Inscription : 18-08-2013

Re : mise à jour trop élévée, activer ou pas les backports ??

bonjour

si tu pouvais modifier l'affichage de tes sources, ça serait beaucoup plus lisible, voir le tuto : Le code, ça pique moins les yeux en couleur

rétrograder sans tout casser

Officiellement proscrit, et risqué
edit: ou alors upgrader en stretch (debian9)?

un kernel 4.9,

ça jette smile
mais un changement de noyau ne doit pas induire beaucoup de changement (tu peux vérifier en choisissant au démarrage l'ancien). Le problème vient d'ailleurs. En attendant que notre spécialiste en chef Chalu intervienne (il me semble avoir aperçu quelques soucis de ce genre déjà), comme si les backports avaient acquis une priorité anormalement haute, tu peux retourner le résultat de?:

dpkg-query -W | grep ~bpo

Dernière modification par kyodev (12-04-2017 17:03:29)


[mode aéré]

Hors ligne

#4 12-04-2017 16:57:42

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : mise à jour trop élévée, activer ou pas les backports ??

Bonjour
je me permet de mettre ton sources de façon plus lisible


##DEBIAN Jessie##
deb http://ftp.fr.debian.org/debian/ jessie non-free contrib main
# deb-src http://ftp.fr.debian.org/debian/ jessie non-free contrib main
deb http://security.debian.org/ jessie/updates non-free contrib main
# deb-src http://security.debian.org/ jessie/updates non-free contrib main
deb http://ftp.fr.debian.org/debian/ jessie-updates non-free contrib main
# deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb http://ftp.fr.debian.org/debian/ jessie-proposed-updates non-free contrib main
# deb-src http://ftp.fr.debian.org/debian/ jessie-proposed-updates main contrib non-free
deb http://ftp.debian.org/debian/ jessie-backports non-free contrib main
# deb-src http://ftp.debian.org/debian/ jessie-backports main contrib non-free

 


dans /etc/apt/sources.d/


#/etc/apt/sources.list.d/jitsi-stable.list:
deb https://download.jitsi.org/ stable/
#/etc/apt/sources.list.d/mozilla.list:
## Mozilla ##
# deb http://mozilla.debian.net/ jessie-backports firefox-release
## Firefox esr ##
deb http://mozilla.debian.net/ jessie-backports firefox-esr
#/etc/apt/sources.list.d/rethinkdb.list:
deb http://download.rethinkdb.com/apt/ jessie main
#/etc/apt/sources.list.d/heroku.list:
deb http://toolbelt.heroku.com/ubuntu/ ./
#/etc/apt/sources.list.d/multisystem.list:
deb http://liveusb.info/multisystem/depot/ all main
#/etc/apt/sources.list.d/dflinux.list:
deb http://lescahiersdudebutant.fr/DFrepo/debian/ jessie main contrib non-free
deb-src http://lescahiersdudebutant.fr/DFrepo/debian/ jessie non-free contrib main
 



pour le sources.list de base qui se trouve dans /etc/apt/sources.list
quelque chose de plus réduit


#Jessie
deb http://ftp.fr.debian.org/debian/ jessie non-free contrib main
deb http://security.debian.org/ jessie/updates non-free contrib main
deb http://ftp.fr.debian.org/debian/ jessie-updates non-free contrib main
deb http://ftp.debian.org/debian/ jessie-backports non-free contrib main
 


les deb-src et proposed-updates  me semble inutiles (sauf si tu compile et si tu est intéressé par des nouveaux logiciels )
pour les backports ils sont nécessaires pour mettre a jour ce qui est déja installé (correction de bug ,mise a jour , mise a jour de sécurité )

pour ce qui se trouve dans : dans /etc/apt/sources.d/  il y a que toi qui sait si utile ou pas  hmm

pour revenir a un noyau plus ancien il faut regarder ce qui est encore installé sur ta machine (en général debian en garde au moins deux )
mais je vois pas le problème d'avoir un noyau 4.9.0-2 installé (comme il a été mit a jour cela veut dire que tu avais déja le noyau des backports ).

par contre ce que tu a dans /etc/apt/sources.list.d/  me semble inquiétant mais comme je n y comprend rien je laisse faire les autres membres

Dernière modification par robert2a (12-04-2017 17:23:43)

Hors ligne

#5 12-04-2017 17:12:17

rodinux
Membre
Lieu : Ardèche
Distrib. : HandyLinux 2-5
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : XFCE
Inscription : 29-05-2014
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

dpkg-query -W | grep ~bpo



Bonjour, la commande me renvoi cette liste (bpo = backports ?) :

$ dpkg-query -W | grep ~bpo
ant 1.9.7-2~bpo8+1
audacious-plugins-data  3.7.2-2.1~bpo8+1
autoconf  2.69-10~bpo8+1
bash-completion 1:2.1-4.3~bpo8+1
bluefish  2.2.7-2~bpo8+1
bluefish-data 2.2.7-2~bpo8+1
bluefish-plugins  2.2.7-2~bpo8+1
browser-plugin-freshplayer-pepperflash  0.3.5-1~bpo8+1
btrfs-progs 4.7.3-1~bpo8+1
btrfs-tools 4.7.3-1~bpo8+1
bumblebee 3.2.1-13~bpo8+1
bumblebee-nvidia  3.2.1-13~bpo8+1
ca-certificates-java  20161107~bpo8+1
calibre 2.75.1+dfsg-1~bpo8+1
calibre-bin 2.75.1+dfsg-1~bpo8+1
cmake 3.6.2-2~bpo8+1
cmake-data  3.6.2-2~bpo8+1
cmake-qt-gui  3.6.2-2~bpo8+1
debugedit 4.12.0.2+dfsg1-2~bpo8+1
dh-python 2.20170125~bpo8+1
dkms  2.3-2~bpo8+1
dmidecode 3.0-2~bpo8+1
e2fslibs:amd64  1.43.3-1~bpo8+1
e2fsprogs 1.43.3-1~bpo8+1
exfat-fuse  1.2.5-2~bpo8+1
exfat-utils 1.2.5-2~bpo8+1
firefox 51.0.1-3~bpo80+1
firefox-esr 52.0.2esr-1~bpo80+1
firefox-esr-l10n-fr 52.0.2esr-1~bpo80+1
firmware-amd-graphics 20161130-2~bpo8+1
firmware-atheros  20161130-2~bpo8+1
firmware-bnx2 20161130-2~bpo8+1
firmware-bnx2x  20161130-2~bpo8+1
firmware-brcm80211  20161130-2~bpo8+1
firmware-intelwimax 20161130-2~bpo8+1
firmware-ipw2x00  20161130-2~bpo8+1
firmware-ivtv 20161130-2~bpo8+1
firmware-iwlwifi  20161130-2~bpo8+1
firmware-libertas 20161130-2~bpo8+1
firmware-linux  20161130-2~bpo8+1
firmware-linux-nonfree  20161130-2~bpo8+1
firmware-misc-nonfree 20161130-2~bpo8+1
firmware-myricom  20161130-2~bpo8+1
firmware-netxen 20161130-2~bpo8+1
firmware-qlogic 20161130-2~bpo8+1
firmware-realtek  20161130-2~bpo8+1
firmware-samsung  20161130-2~bpo8+1
firmware-ti-connectivity  20161130-2~bpo8+1
fonts-mathjax 2.7.0-1~bpo8+1
fonts-powerline 2.4-1~bpo8+1
gettext 0.19.8.1-1~bpo8+1
gettext-base  0.19.8.1-1~bpo8+1
glx-alternative-mesa  0.7.3~bpo8+1
glx-alternative-nvidia  0.7.3~bpo8+1
glx-diversions  0.7.3~bpo8+1
gpart 1:0.2.2-2~bpo8+1
hpijs-ppds  3.16.11+repack0-1~bpo8+1
htop  2.0.2-1~bpo8+1
ifupdown  0.8.13~bpo8+1
inkscape  0.92.1-1~bpo8+1
iucode-tool 2.1.1-1~bpo8+1
jmapviewer  2.0+dfsg-2~bpo8+1
josm-l10n 0.0.svn11427+dfsg-1~bpo8+1
keepassx  2.0.3-1~bpo8+1
libapparmor1:amd64  2.10.95-4~bpo8+2
libassuan0:amd64  2.4.3-2~bpo8+1
libblas-common  3.7.0-1~bpo8+1
libblas3  3.7.0-1~bpo8+1
libbluray1:amd64  1:0.9.3-2~bpo8+1
libbrlapi0.6:amd64  5.4-7~bpo8+1
libcomerr2:amd64  1.43.3-1~bpo8+1
libcomerr2:i386 1.43.3-1~bpo8+1
libdlrestrictions1  0.15.21~bpo8+1
libdrm-amdgpu1:amd64  2.4.74-1~bpo8+1
libdrm-dev:amd64  2.4.74-1~bpo8+1
libdrm-intel1:amd64 2.4.74-1~bpo8+1
libdrm-nouveau2:amd64 2.4.74-1~bpo8+1
libdrm-radeon1:amd64  2.4.74-1~bpo8+1
libdrm2:amd64 2.4.74-1~bpo8+1
libdrm2:i386  2.4.74-1~bpo8+1
libegl-nvidia0:amd64  375.26-1~bpo8+1
libegl1-mesa:amd64  13.0.6-1~bpo8+1
libegl1-mesa-dev:amd64  13.0.6-1~bpo8+1
libegl1-nvidia:amd64  375.26-1~bpo8+1
libfastjson4:amd64  0.99.4-1~bpo8+1
libfdt1:amd64 1.4.0+dfsg-2~bpo8+1
libgbm1:amd64 13.0.6-1~bpo8+1
libgeoip1:amd64 1.6.7-2~bpo8+1
libgettextpo0:amd64 0.19.8.1-1~bpo8+1
libgl1-mesa-dev:amd64 13.0.6-1~bpo8+1
libgl1-mesa-dri:amd64 13.0.6-1~bpo8+1
libgl1-mesa-glx:amd64 13.0.6-1~bpo8+1
libgl1-mesa-glx:i386  13.0.6-1~bpo8+1
libgl1-nvidia-glx:amd64 375.26-1~bpo8+1
libglade2.0-cil 2.12.40-1~bpo8+1+b1
libglapi-mesa:amd64 13.0.6-1~bpo8+1
libglapi-mesa:i386  13.0.6-1~bpo8+1
libgldispatch0-nvidia:amd64 375.26-1~bpo8+1
libgles1-mesa:amd64 13.0.6-1~bpo8+1
libgles2-mesa:amd64 13.0.6-1~bpo8+1
libgles2-mesa-dev:amd64 13.0.6-1~bpo8+1
libglib2.0-0:amd64  2.48.0-1~bpo8+1
libglib2.0-0:i386 2.48.0-1~bpo8+1
libglib2.0-bin  2.48.0-1~bpo8+1
libglib2.0-cil  2.12.40-1~bpo8+1+b1
libglib2.0-data 2.48.0-1~bpo8+1
libglib2.0-dev  2.48.0-1~bpo8+1
libgpg-error-dev  1.26-2~bpo8+1
libgpg-error0:amd64 1.26-2~bpo8+1
libgpg-error0:i386  1.26-2~bpo8+1
libgphoto2-6:amd64  2.5.10-3~bpo8+1
libgphoto2-port12:amd64 2.5.10-3~bpo8+1
libgtk2.0-cil 2.12.40-1~bpo8+1+b1
libguestfs-hfsplus:amd64  1:1.32.7-1~bpo8+1
libguestfs0:amd64 1:1.32.7-1~bpo8+1
libhpmud0:amd64 3.16.11+repack0-1~bpo8+1
libjs-jquery  1.11.3+dfsg-4~bpo8+1
libjs-jquery-ui 1.12.1+dfsg-4~bpo8+1
libjs-mathjax 2.7.0-1~bpo8+1
libjs-sphinxdoc 1.4.9-2~bpo8+1
libjs-underscore  1.8.3~dfsg-1~bpo8+1
libksba8:amd64  1.3.5-2~bpo8+1
liblapack3  3.7.0-1~bpo8+1
libllvm3.5:amd64  1:3.5.2-3~bpo8+2
libllvm3.5:i386 1:3.5.2-3~bpo8+2
libllvm3.8:amd64  1:3.8.1-12~bpo8+1
liblog4j1.2-java  1.2.17-6~bpo8+1
liblognorm5:amd64 2.0.1-1.1~bpo8+1
libmtp-common 1.1.10-1~bpo8+1
libmtp-dev:amd64  1.1.10-1~bpo8+1
libmtp-runtime  1.1.10-1~bpo8+1
libmtp9:amd64 1.1.10-1~bpo8+1
libnet-dbus-perl  1.1.0-3~bpo8+1
libnvidia-eglcore:amd64 375.26-1~bpo8+1
libnvidia-glcore:amd64  375.26-1~bpo8+1
libnvidia-ml1:amd64 375.26-1~bpo8+1
libpam-systemd:amd64  230-7~bpo8+2
libpcap0.8:amd64  1.8.1-3~bpo8+1
libpcap0.8:i386 1.8.1-3~bpo8+1
libpostgis-java 1:2.2.1-1~bpo8+1
libpq-dev 9.6.2-1~bpo8+1
libpq5:amd64  9.6.2-1~bpo8+1
libpulse-dev:amd64  7.1-2~bpo8+1
libpulse-mainloop-glib0:amd64 7.1-2~bpo8+1
libpulse0:amd64 7.1-2~bpo8+1
libpulse0:i386  7.1-2~bpo8+1
libpulsedsp:amd64 7.1-2~bpo8+1
librpm3 4.12.0.2+dfsg1-2~bpo8+1
librpmbuild3  4.12.0.2+dfsg1-2~bpo8+1
librpmio3 4.12.0.2+dfsg1-2~bpo8+1
librpmsign3 4.12.0.2+dfsg1-2~bpo8+1
libsane-hpaio:amd64 3.16.11+repack0-1~bpo8+1
libseccomp2:amd64 2.2.3-3~bpo8+1
libss2:amd64  1.43.3-1~bpo8+1
libsystemd0:amd64 230-7~bpo8+2
libsystemd0:i386  230-7~bpo8+2
libudev1:amd64  230-7~bpo8+2
libunbound2:amd64 1.6.0-2~bpo8+1
libva-drm1:amd64  1.7.3-2~bpo8+1
libva-glx1:amd64  1.7.3-2~bpo8+1
libva-x11-1:amd64 1.7.3-2~bpo8+1
libva1:amd64  1.7.3-2~bpo8+1
libva1:i386 1.7.3-2~bpo8+1
libvpx4:amd64 1.6.1-2~bpo8+1
libwayland-egl1-mesa:amd64  13.0.6-1~bpo8+1
libwine:amd64 1.8.6-5~bpo8+1
libwine-dev:amd64 1.8.6-5~bpo8+1
libwine-development:amd64 2.0-3~bpo8+1
libx264-148:amd64 2:0.148.2748+git97eaef2-1~bpo8+1
libxatracker2:amd64 13.0.6-1~bpo8+1
linux-base  4.3~bpo8+1
linux-compiler-gcc-4.9-x86  4.9.13-1~bpo8+1
linux-headers-4.9.0-0.bpo.2-amd64 4.9.13-1~bpo8+1
linux-headers-4.9.0-0.bpo.2-common  4.9.13-1~bpo8+1
linux-headers-amd64 4.9+79~bpo8+1
linux-image-4.9.0-0.bpo.2-amd64 4.9.13-1~bpo8+1
linux-image-amd64 4.9+79~bpo8+1
linux-kbuild-4.9  4.9.13-1~bpo8+1
manpages  4.09-2~bpo8+1
mesa-common-dev:amd64 13.0.6-1~bpo8+1
mtp-tools 1.1.10-1~bpo8+1
mumble  1.2.18-1~bpo8+1
nvidia-alternative  375.26-1~bpo8+1
nvidia-installer-cleanup  20151021+1~bpo8+1
nvidia-kernel-common  20151021+1~bpo8+1
nvidia-kernel-dkms  375.26-1~bpo8+1
nvidia-kernel-support 375.26-1~bpo8+1
nvidia-legacy-check 375.26-1~bpo8+1
nvidia-modprobe 358.09-1~bpo8+1
nvidia-support  20151021+1~bpo8+1
openbios-ppc  1.1.git20160820-1~bpo8+1
openbios-sparc  1.1.git20160820-1~bpo8+1
openjdk-8-jre:amd64 8u121-b13-1~bpo8+1
openjdk-8-jre-headless:amd64  8u121-b13-1~bpo8+1
openstreetmap-map-icons-classic 1:0.0.svn32805-1~bpo8+1
openstreetmap-map-icons-scalable  1:0.0.svn32805-1~bpo8+1
openstreetmap-map-icons-square  1:0.0.svn32805-1~bpo8+1
osm2pgsql 0.92.0+ds-1~bpo8+1
osmctools 0.6-1~bpo8+1
pgadmin3  1.22.1-1~bpo8+1
pgadmin3-data 1.22.1-1~bpo8+1
pinentry-gtk2 0.9.7-5~bpo8+1
postgresql  9.6+179~bpo8+1
postgresql-9.6  9.6.2-1~bpo8+1
postgresql-client-9.6 9.6.2-1~bpo8+1
postgresql-client-common  179~bpo8+1
postgresql-common 179~bpo8+1
postgresql-contrib  9.6+179~bpo8+1
postgresql-contrib-9.6  9.6.2-1~bpo8+1
postgresql-doc  9.6+179~bpo8+1
postgresql-doc-9.6  9.6.2-1~bpo8+1
powerline 2.4-1~bpo8+1
primus  0~20150328-4~bpo8+1
primus-libs:amd64 0~20150328-4~bpo8+1
primus-libs:i386  0~20150328-4~bpo8+1
printer-driver-hpcups 3.16.11+repack0-1~bpo8+1
printer-driver-hpijs  3.16.11+repack0-1~bpo8+1
pulseaudio  7.1-2~bpo8+1
pulseaudio-module-bluetooth 7.1-2~bpo8+1
pulseaudio-utils  7.1-2~bpo8+1
python-dateutil 2.4.2-1~bpo8+1
python-dnspython  1.15.0-1~bpo8+1
python-numpy  1:1.12.0-2~bpo8+1
python-pkg-resources  20.10.1-1.1~bpo8+1
python-powerline  2.4-1~bpo8+1
python-powerline-doc  2.4-1~bpo8+1
python-psutil 4.1.0-1~bpo8+1
python-requests 2.11.1-1~bpo8+1
python-routes 2.2-1~bpo8+1
python-setuptools 20.10.1-1.1~bpo8+1
python-six  1.9.0-3~bpo8+1
python-urllib3  1.16-1~bpo8+1
python3-brlapi  5.4-7~bpo8+1
python3-jinja2  2.8-1~bpo8+1
python3-pexpect 4.2.1-1~bpo8+1
python3-pkg-resources 20.10.1-1.1~bpo8+1
python3-ptyprocess  0.5.1-1~bpo8+1
python3-six 1.9.0-3~bpo8+1
ragel 6.9-1.1~bpo8+1
rpm 4.12.0.2+dfsg1-2~bpo8+1
rpm-common  4.12.0.2+dfsg1-2~bpo8+1
rpm2cpio  4.12.0.2+dfsg1-2~bpo8+1
rsyslog 8.23.0-2~bpo8+1
seabios 1.9.3-2~bpo8+1
shared-mime-info  1.5-2~bpo8+1
socat 1.7.3.1-1~bpo8+1
systemd 230-7~bpo8+2
systemd-sysv  230-7~bpo8+2
udev  230-7~bpo8+2
unbound-anchor  1.6.0-2~bpo8+1
unoconv 0.7-1.1~bpo8+1
update-glx  0.7.3~bpo8+1
vpx-tools 1.6.1-2~bpo8+1
wine  1.8.6-5~bpo8+1
wine-development  2.0-3~bpo8+1
wine64  1.8.6-5~bpo8+1
wine64-development  2.0-3~bpo8+1
wine64-tools  1.8.6-5~bpo8+1
x264  2:0.148.2748+git97eaef2-1~bpo8+1
xserver-xorg-video-ati  1:7.8.0-1~bpo8+1
xserver-xorg-video-intel  2:2.99.917+git20161206-1~bpo8+1
xserver-xorg-video-nvidia 375.26-1~bpo8+1
xserver-xorg-video-radeon 1:7.8.0-1~bpo8+1



Bon, ça en fait beaucoup...

Dernière modification par rodinux (12-04-2017 17:23:21)


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#6 12-04-2017 17:28:41

rodinux
Membre
Lieu : Ardèche
Distrib. : HandyLinux 2-5
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : XFCE
Inscription : 29-05-2014
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

Le gestionnaire de mises à jour me propose une nouvelle upgrade :

libbcmail-java : 1.49+dfsg-3+deb8u1 → 1.49+dfsg-3+deb8u2
libbcpkix-java : 1.49+dfsg-3+deb8u1 → 1.49+dfsg-3+deb8u2
libbcprov-java : 1.49+dfsg-3+deb8u1 → 1.49+dfsg-3+deb8u2
libwine : 1.8.6-5~bpo8+1 → 1.8.7-2~bpo8+1
libwine-dev : 1.8.6-5~bpo8+1 → 1.8.7-2~bpo8+1
linux-compiler-gcc-4.9-x86 : 4.9.13-1~bpo8+1 → 4.9.18-1~bpo8+1
linux-headers-4.9.0-0.bpo.2-amd64 : 4.9.13-1~bpo8+1 → 4.9.18-1~bpo8+1
linux-headers-4.9.0-0.bpo.2-common : 4.9.13-1~bpo8+1 → 4.9.18-1~bpo8+1
linux-kbuild-4.9 : 4.9.13-1~bpo8+1 → 4.9.18-1~bpo8+1
manpages : 4.09-2~bpo8+1 → 4.10-2~bpo8+1
wine : 1.8.6-5~bpo8+1 → 1.8.7-2~bpo8+1
wine64 : 1.8.6-5~bpo8+1 → 1.8.7-2~bpo8+1
wine64-tools : 1.8.6-5~bpo8+1 → 1.8.7-2~bpo8+1


J'attends un peu vos recommandations avant de les faire...


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#7 12-04-2017 17:31:01

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : mise à jour trop élévée, activer ou pas les backports ??

tu a quelque chose dans /etc/apt/preference.d  ?
la machine est a toi ?
c'est toi qui a effectué ces modifications ?

Hors ligne

#8 12-04-2017 17:38:42

kyodev
Banni(e)
Lieu : Lyon
Distrib. : Debian
Noyau : probablement stretch
(G)UI : variable selon l'humeur de naguam
Inscription : 18-08-2013

Re : mise à jour trop élévée, activer ou pas les backports ??

rodinux a écrit :

ça en fait beaucoup

ce que j'ai déjà vu Chalu soupçonner, tout a été mis à jour en backport, ce qui n'est pas le comportement standard... à moins d'avoir fait

apt-get -t jessie-backports dist-upgradeS

(erreur volontaire de cmd). Mais je ne sais même pas si cela est possible.

Rq: lister les dégâts et éventuellement ugrader en stretch (debian9)?
l'avis de robert2a ou arpinux serait de bons conseils  avant.


[mode aéré]

Hors ligne

#9 12-04-2017 17:57:30

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : mise à jour trop élévée, activer ou pas les backports ??

A la question continuer a mettre a jour les backports , oui (le mal est fait donc autant garder les paquets a jour )
Pour le dist-upgrade vers stretch surtout pas , jessie est en trop mauvais état (driver non free , paquet exotique etc .... ) une installation neuve peut etre une option a envisager.

si tous fonctionne bien pas de raison d etre inquiet , se poser la question si tous ces dépots tiers exterieur a debian sont utiles encore roll
le dépot des backports est en priorité "100" donc "basse" , tu n'a que les mises a jour de ce qui est déja installé. (aucune raison de désactiver ce dépot "jessie-backports" )

Dernière modification par robert2a (12-04-2017 17:58:52)

Hors ligne

#10 12-04-2017 18:32:20

arpinux
Adhérent(e)
Lieu : @home
Distrib. : Debian testing/sid
Noyau : 4.9-amd64
(G)UI : dwm, fluxbox, evilwm, vtwm, spectrwm, pekwm
Inscription : 30-06-2016
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

bonsoir smile

alors effectivement, revoilà le bug des backports qui revient... sauf qu'à force, je ne crois plus que ce soit un bug.

j'ai la même sortie sur apt-cache policy (avec une ligne deb-backports en 500) mais aucune mise à jour de proposées.
donc la seule raison pour laquelle les backports passent en priorité, c'est qu'une installation précédente ai demandé un backports. et du coup, pas le jeu des dépendances, le reste suit. surtout si le premier paquet était le kernel.

j'ai le même système, backports actifs et utilisés pour LibreOffice et aucune autre mise à jour proposée.

bref .. maintenant que les backports sont sur ton système, autant les garder, surtout à 4 mois de la sortie de Stretch wink
si ça passe, touche plus à rien big_smile

je re

@péro ..........

nous sommes tous différents ... c'est notre point commun ...

Hors ligne

#11 12-04-2017 18:45:08

rodinux
Membre
Lieu : Ardèche
Distrib. : HandyLinux 2-5
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : XFCE
Inscription : 29-05-2014
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

Bon, merci pour vos réponses... Je continue comme cela, de toute manière, il va bien falloir...

La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#12 12-04-2017 18:48:23

kyodev
Banni(e)
Lieu : Lyon
Distrib. : Debian
Noyau : probablement stretch
(G)UI : variable selon l'humeur de naguam
Inscription : 18-08-2013

Re : mise à jour trop élévée, activer ou pas les backports ??

mais apt-cache policy, c'est le résultat de ce qu'annonce un dépôt par défaut, si rien n'est spécifié dans apt/preferences
et si un dépôt avait merdu, et annoncé une priorité 500, ponctuellement?
c'est une hypothèse envisageable?

[mode aéré]

Hors ligne

#13 12-04-2017 18:49:36

Severian
Membre
Distrib. : Debian GNU/Linux 8.7 (jessie)
Noyau : Linux 4.9.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-4
Inscription : 13-12-2014

Re : mise à jour trop élévée, activer ou pas les backports ??

bonsoir
as tu utilisé la ligne de commande ou synaptic pour faire la mise à jour ?

"il est urgent d'attendre" (bendia)
ob3-de10.pngbanner98x30.png

En ligne

#14 12-04-2017 18:58:10

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : mise à jour trop élévée, activer ou pas les backports ??

arpinux a écrit :

bonsoir smile

alors effectivement, revoilà le bug des backports qui revient... sauf qu'à force, je ne crois plus que ce soit un bug.

j'ai la même sortie sur apt-cache policy (avec une ligne deb-backports en 500) mais aucune mise à jour de proposées.
donc la seule raison pour laquelle les backports passent en priorité, c'est qu'une installation précédente ai demandé un backports. et du coup, pas le jeu des dépendances, le reste suit. surtout si le premier paquet était le kernel.

j'ai le même système, backports actifs et utilisés pour LibreOffice et aucune autre mise à jour proposée.

bref .. maintenant que les backports sont sur ton système, autant les garder, surtout à 4 mois de la sortie de Stretch wink
si ça passe, touche plus à rien big_smile

je re

@péro ..........



sur debian jessie le bug des backports n'existe pas , du moins je n'ai pas eu ce souci 

et pourquoi dans 4 mois la sortie de stretch stable  roll  , comme le kernel 4.10 n'est pas retenue , le retard est annulé , et le 25/04/2017 jessie stable aura 2 an pile wink
moi je garde espoir que ce soit plus tot  wink

Hors ligne

#15 12-04-2017 19:16:29

kyodev
Banni(e)
Lieu : Lyon
Distrib. : Debian
Noyau : probablement stretch
(G)UI : variable selon l'humeur de naguam
Inscription : 18-08-2013

Re : mise à jour trop élévée, activer ou pas les backports ??

heu ne pas mettre la pression à l'heure de l'apéro svp ;/

enfin si ça sort le 25/04, la BSP début mai à paris aura l'air un peu bête sur le coup smile

[mode aéré]

Hors ligne

#16 12-04-2017 21:02:59

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : mise à jour trop élévée, activer ou pas les backports ??

Bonsoir smile
Effectivement le bug se produit de manière aléatoire et on peut l'avoir en utilisant l'outil de mise à jour ou Synaptic et c'est bien probable en ligne de commandes. Ca m'est arrivé d'avoir une annonce de 160 paquets à mettre à jour. Dans ce cas, je fais un nouvel apt-get update et ça rentre dans l'ordre mais si on accepte de faire les mises à jour un grand nombre de paquets sont mis à jour. Je crois que ce problème revient périodiquement depuis la version 2 de HL, je ne me souviens pas avoir lu ce problème pour la version 1.
Il doit bien y avoir une explication car je n'ai pas encore vu d'autres membres sur Debian classique avec backports signaler cette situation mais il faut la trouver wink

Pour revenir au sources.list de rodinux, il comporte des dépôts ajoutés sans doute sans créer de fichier de préférence. Mais on y voit bien le dépôt des backports à 500 au lieu de 100
Comme dans un autre fil que j'ai déjà indiqué à arpinux.

Hors ligne

#17 12-04-2017 21:41:47

kyodev
Banni(e)
Lieu : Lyon
Distrib. : Debian
Noyau : probablement stretch
(G)UI : variable selon l'humeur de naguam
Inscription : 18-08-2013

Re : mise à jour trop élévée, activer ou pas les backports ??

je fais un nouvel apt-get update

ça remet à 100? (s'ils étaient passés à 500).
je vois pas l'incidence de HL sur ce processus.
dans le cache, il reste à 500  que Translation-en.


[mode aéré]

Hors ligne

#18 13-04-2017 03:58:09

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : mise à jour trop élévée, activer ou pas les backports ??

kyodev a écrit :

heu ne pas mettre la pression à l'heure de l'apéro svp ;/

enfin si ça sort le 25/04, la BSP début mai à paris aura l'air un peu bête sur le coup smile



j'étais pas au courant pour l initiative en Mai a Paris
Tant pis alors roll  on attendra 4 mois smile
pour ce souci de backports je comprend pas trop comment c'est possible  hmm

Hors ligne

#19 13-04-2017 07:52:07

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : mise à jour trop élévée, activer ou pas les backports ??

Je ne sais pas si ça remet à 100 car la dernière fois que j'ai eu ce probleme, je n'avais pas encore constaté ce retour de apt-cache policy avec priorité à 500 pour les backports et donc je n'ai pas regardé ça. En tout cas comme arpinux, au moment où j'ai fait le constat sur un autre fil, mes propres tests et propositions de mises à jour étaient normales.
Je constate que rodinux n'a pas httpdir dans son sources.list, j'avoue avoir pensé que ce dernier était peut-être responsable. J'ignore si le changement a été fait par rodinux ou une mise à jour du système.

Hors ligne

#20 13-04-2017 10:24:33

rodinux
Membre
Lieu : Ardèche
Distrib. : HandyLinux 2-5
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : XFCE
Inscription : 29-05-2014
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

Je ne me rappelle plus si c'est moi qui a changé les liens de httpdir des sources, mais je ne crois pas... J'ai cette installation depuis 2015 (au début une Handylinux), ensuite je suis passé à une Debian et ajouté les dépôts DFlinux.
Les mises à jour, je les ai plutôt fait en ligne de commande, mais il est possible que je sois passer quelque fois par Synaptic.
Les autres dépôts ne doivent pas être responsables (sauf peut-être celui de firefox ESR). Par contre, j'ai bidouillé pour installer une version plus avancée de Clementine qui lit les fichiers .wav, mais en passant par un paquet extérieur sans passer les dépôts...
Je confirme que je n'ai rien dans le dossier /etc/apt/preferences.d.
Peut-être que j'ai fait une bêtise un jour depuis les préférences de Synaptic... Pour l'instant, j'ai cette config: Général => "Type de Mise à niveau: Mise à jour intelligente" / Distribution => "Toujours préférer la version plus élevée".

Dernière modification par rodinux (13-04-2017 11:01:24)


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#21 13-04-2017 10:58:22

seb95
Membre
Distrib. : Debian Stable et SID
(G)UI : Xfce et KDE
Inscription : 19-02-2017
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

Tiens je suis touché aujourd'hui meme par ce bug sur ma debian pure jus, le seul truc que j'ai fait c'est de changer dans mon apt.sources les httpredir par des ftp.fr.
Je n'ai pas effectué la mise  a jour quand j'ai vu 169 paquets a mettre a jour;)
voici le sources.list:


#

# deb cdrom:[Debian GNU/Linux 8.7.1 _Jessie_ - Official amd64 CD Binary-1 20170116-11:01]/ jessie main

#deb cdrom:[Debian GNU/Linux 8.7.1 _Jessie_ - Official amd64 CD Binary-1 20170116-11:01]/ jessie main

deb http://ftp.fr.debian.org/debian/ jessie contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free

# Debian Jessie, dépôt principal + paquets non libres
#deb http://httpredir.debian.org/debian/ jessie main contrib non-free
# Debian Jessie, mises-à-jour de sécurité + paquets non libres
#deb http://security.debian.org/ jessie/updates main contrib non-free
# Debian Jessie, mises-à-jour "volatiles" + paquets non libres
#deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free

# Debian Jessie, dépôt de rétroportages ("backports")
deb http://ftp.debian.org/debian jessie-backports main contrib non-free

# depots sources
deb-src http://ftp.fr.debian.org/debian/ jessie main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ testing main contrib non-free
deb-src http://security.debian.org/ testing/updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ sid main contrib non-free

# testing
#deb http://ftp.fr.debian.org/debian/ testing main contrib non-free
#deb http://security.debian.org/ testing/updates main contrib non-free
# unstable
#deb http://ftp.fr.debian.org/debian/ unstable main contrib non-free
# experimental
#deb http://ftp.fr.debian.org/debian/ experimental main contrib non-free


deb http://localhost/ unstable main contrib non-free
deb http://localhost/ jessie main contrib non-free
deb http://localhost/ testing main contrib non-free



mon fichier préférence:

apt-cache policy
Fichiers du paquet :
100 /var/lib/dpkg/status
     release a=now
500 http://localhost/ testing/non-free i386 Packages
     origin localhost
500 http://localhost/ testing/contrib i386 Packages
     origin localhost
500 http://localhost/ testing/main i386 Packages
     origin localhost
500 http://localhost/ testing/non-free amd64 Packages
     origin localhost
500 http://localhost/ testing/contrib amd64 Packages
     origin localhost
500 http://localhost/ testing/main amd64 Packages
     origin localhost
500 http://localhost/ jessie/non-free i386 Packages
     origin localhost
500 http://localhost/ jessie/contrib i386 Packages
     origin localhost
500 http://localhost/ jessie/main i386 Packages
     origin localhost
500 http://localhost/ jessie/non-free amd64 Packages
     origin localhost
500 http://localhost/ jessie/contrib amd64 Packages
     origin localhost
500 http://localhost/ jessie/main amd64 Packages
     origin localhost
500 http://localhost/ unstable/non-free i386 Packages
     release a=unstable,n=sid,c=non-free
     origin localhost
500 http://localhost/ unstable/contrib i386 Packages
     release a=unstable,n=sid,c=contrib
     origin localhost
500 http://localhost/ unstable/main i386 Packages
     release a=unstable,n=sid,c=main
     origin localhost
500 http://localhost/ unstable/non-free amd64 Packages
     release a=unstable,n=sid,c=non-free
     origin localhost
500 http://localhost/ unstable/contrib amd64 Packages
     release a=unstable,n=sid,c=contrib
     origin localhost
500 http://localhost/ unstable/main amd64 Packages
     release a=unstable,n=sid,c=main
     origin localhost
500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free Translation-en
500 http://ftp.fr.debian.org/debian/ jessie-updates/main Translation-en
500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib Translation-en
500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free i386 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=non-free
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib i386 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=contrib
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie-updates/main i386 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=main
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=non-free
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=contrib
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie-updates/main amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=main
     origin ftp.fr.debian.org
500 http://security.debian.org/ jessie/updates/non-free Translation-en
500 http://security.debian.org/ jessie/updates/main Translation-en
500 http://security.debian.org/ jessie/updates/contrib Translation-en
500 http://security.debian.org/ jessie/updates/non-free i386 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=non-free
     origin security.debian.org
500 http://security.debian.org/ jessie/updates/contrib i386 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=contrib
     origin security.debian.org
500 http://security.debian.org/ jessie/updates/main i386 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=main
     origin security.debian.org
500 http://security.debian.org/ jessie/updates/non-free amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=non-free
     origin security.debian.org
500 http://security.debian.org/ jessie/updates/contrib amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=contrib
     origin security.debian.org
500 http://security.debian.org/ jessie/updates/main amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=main
     origin security.debian.org
500 http://ftp.fr.debian.org/debian/ jessie/non-free Translation-en
500 http://ftp.fr.debian.org/debian/ jessie/contrib Translation-en
500 http://ftp.fr.debian.org/debian/ jessie/non-free i386 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=non-free
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie/contrib i386 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=contrib
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie/non-free amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=non-free
     origin ftp.fr.debian.org
500 http://ftp.fr.debian.org/debian/ jessie/contrib amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=contrib
     origin ftp.fr.debian.org
Paquets épinglés :
 



Et la liste des paquets:

apt list --upgradable
En train de lister... Fait
autoconf/jessie-backports 2.69-10~bpo8+1 all [upgradable from: 2.69-8]
autopoint/jessie-backports 0.19.8.1-1~bpo8+1 all [upgradable from: 0.19.3-2]
bash-completion/jessie-backports 1:2.1-4.3~bpo8+1 all [upgradable from: 1:2.1-4]
ca-certificates-java/jessie-backports 20161107~bpo8+1 all [upgradable from: 20140324]
dh-autoreconf/jessie-backports 12~bpo8+1 all [upgradable from: 10]
dh-python/jessie-backports 2.20170125~bpo8+1 all [upgradable from: 1.20141111-2]
dh-strip-nondeterminism/jessie-backports 0.032-1~bpo8+1 all [upgradable from: 0.003-1]
distro-info-data/jessie-backports 0.32~bpo8+1 all [upgradable from: 0.26]
dkms/jessie-backports 2.3-2~bpo8+1 all [upgradable from: 2.2.0.3-2]
dmidecode/jessie-backports 3.0-2~bpo8+1 amd64 [upgradable from: 2.12-3]
e2fslibs/jessie-backports 1.43.3-1~bpo8+1 amd64 [upgradable from: 1.42.12-2+b1]
e2fsprogs/jessie-backports 1.43.3-1~bpo8+1 amd64 [upgradable from: 1.42.12-2+b1]
exim4/jessie-backports 4.88-5~bpo8+1 all [upgradable from: 4.84.2-2+deb8u3]
exim4-base/jessie-backports 4.88-5~bpo8+1 amd64 [upgradable from: 4.84.2-2+deb8u3]
exim4-config/jessie-backports 4.88-5~bpo8+1 all [upgradable from: 4.84.2-2+deb8u3]
exim4-daemon-light/jessie-backports 4.88-5~bpo8+1 amd64 [upgradable from: 4.84.2-2+deb8u3]
gdb/jessie-backports 7.11.1-2~bpo8+1 amd64 [upgradable from: 7.7.1+dfsg-5]
gdbserver/jessie-backports 7.11.1-2~bpo8+1 amd64 [upgradable from: 7.7.1+dfsg-5]
geoip-database/jessie-backports 20170111-1~bpo8+1 all [upgradable from: 20150317-1]
gettext/jessie-backports 0.19.8.1-1~bpo8+1 amd64 [upgradable from: 0.19.3-2]
gettext-base/jessie-backports 0.19.8.1-1~bpo8+1 amd64 [upgradable from: 0.19.3-2]
gir1.2-gdata-0.0/jessie-backports 0.17.5-1~bpo8+1 amd64 [upgradable from: 0.16.1-1]
hoichess/jessie-backports 0.19.0-5~bpo8+1 amd64 [upgradable from: 0.10.3-6.1]
hplip/jessie-backports 3.16.11+repack0-1~bpo8+1 amd64 [upgradable from: 3.14.6-1+deb8u1]
hplip-data/jessie-backports 3.16.11+repack0-1~bpo8+1 all [upgradable from: 3.14.6-1+deb8u1]
htop/jessie-backports 2.0.2-1~bpo8+1 amd64 [upgradable from: 1.0.3-1]
i965-va-driver/jessie-backports 1.7.3-1~bpo8+1 amd64 [upgradable from: 1.4.1-2]
ifupdown/jessie-backports 0.8.13~bpo8+1 amd64 [upgradable from: 0.7.53.1]
inkscape/jessie-backports 0.92.1-1~bpo8+1 amd64 [upgradable from: 0.48.5-3]
libapparmor1/jessie-backports 2.10.95-4~bpo8+2 amd64 [upgradable from: 2.9.0-3]
libasprintf-dev/jessie-backports 0.19.8.1-1~bpo8+1 amd64 [upgradable from: 0.19.3-2]
libasprintf0c2/jessie-backports 0.19.8.1-1~bpo8+1 amd64 [upgradable from: 0.19.3-2]
libassuan0/jessie-backports 2.4.3-2~bpo8+1 amd64 [upgradable from: 2.1.2-2]
libblas-common/jessie-backports 3.7.0-1~bpo8+1 amd64 [upgradable from: 1.2.20110419-10]
libblas3/jessie-backports 3.7.0-1~bpo8+1 amd64 [upgradable from: 1.2.20110419-10]
libbluray1/jessie-backports 1:0.9.3-2~bpo8+1 amd64 [upgradable from: 1:0.6.2-1]
libbrlapi0.6/jessie-backports 5.4-7~bpo8+1 amd64 [upgradable from: 5.2~20141018-5]
libclang1-3.5/jessie-backports 1:3.5.2-3~bpo8+2 amd64 [upgradable from: 1:3.5-10]
libcomerr2/jessie-backports 1.43.3-1~bpo8+1 amd64 [upgradable from: 1.42.12-2+b1]
libdrm-intel1/jessie-backports 2.4.74-1~bpo8+1 amd64 [upgradable from: 2.4.58-2]
libdrm-nouveau2/jessie-backports 2.4.74-1~bpo8+1 amd64 [upgradable from: 2.4.58-2]
libdrm-radeon1/jessie-backports 2.4.74-1~bpo8+1 amd64 [upgradable from: 2.4.58-2]
libdrm2/jessie-backports 2.4.74-1~bpo8+1 amd64 [upgradable from: 2.4.58-2]
libegl1-mesa/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libegl1-mesa-drivers/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libfdt1/jessie-backports 1.4.0+dfsg-2~bpo8+1 amd64 [upgradable from: 1.4.0+dfsg-1]
libfile-stripnondeterminism-perl/jessie-backports 0.032-1~bpo8+1 all [upgradable from: 0.003-1]
libgbm1/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libgdata-common/jessie-backports 0.17.5-1~bpo8+1 all [upgradable from: 0.16.1-1]
libgeoip1/jessie-backports 1.6.7-2~bpo8+1 amd64 [upgradable from: 1.6.2-4]
libgettextpo-dev/jessie-backports 0.19.8.1-1~bpo8+1 amd64 [upgradable from: 0.19.3-2]
libgettextpo0/jessie-backports 0.19.8.1-1~bpo8+1 amd64 [upgradable from: 0.19.3-2]
libgl1-mesa-dri/jessie-backports 13.0.6-1~bpo8+1 i386 [upgradable from: 10.3.2-1+deb8u1]
libgl1-mesa-glx/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libglapi-mesa/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libgles1-mesa/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libgles2-mesa/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libglib2.0-0/jessie-backports 2.48.0-1~bpo8+1 amd64 [upgradable from: 2.42.1-1+b1]
libglib2.0-bin/jessie-backports 2.48.0-1~bpo8+1 amd64 [upgradable from: 2.42.1-1+b1]
libglib2.0-data/jessie-backports 2.48.0-1~bpo8+1 all [upgradable from: 2.42.1-1]
libglib2.0-dev/jessie-backports 2.48.0-1~bpo8+1 amd64 [upgradable from: 2.42.1-1+b1]
libgpg-error0/jessie-backports 1.26-2~bpo8+1 amd64 [upgradable from: 1.17-3]
libgphoto2-6/jessie-backports 2.5.10-3~bpo8+1 amd64 [upgradable from: 2.5.4-1.1+b2]
libgphoto2-l10n/jessie-backports 2.5.10-3~bpo8+1 all [upgradable from: 2.5.4-1.1]
libhpmud0/jessie-backports 3.16.11+repack0-1~bpo8+1 amd64 [upgradable from: 3.14.6-1+deb8u1]
libjasper1/stable 1.900.1-debian1-2.4+deb8u3 amd64 [upgradable from: 1.900.1-debian1-2.4+deb8u2]
libjs-jquery/jessie-backports 1.11.3+dfsg-4~bpo8+1 all [upgradable from: 1.7.2+dfsg-3.2]
libjs-sphinxdoc/jessie-backports 1.4.9-2~bpo8+1 all [upgradable from: 1.2.3+dfsg-1]
libjs-underscore/jessie-backports 1.8.3~dfsg-1~bpo8+1 all [upgradable from: 1.7.0~dfsg-1]
libksba8/jessie-backports 1.3.5-2~bpo8+1 amd64 [upgradable from: 1.3.2-1+deb8u1]
liblapack3/jessie-backports 3.7.0-1~bpo8+1 amd64 [upgradable from: 3.5.0-4]
libleveldb1/jessie-backports 1.18-2~bpo8+1 amd64 [upgradable from: 1.17-1]
libllvm3.5/jessie-backports 1:3.5.2-3~bpo8+2 amd64 [upgradable from: 1:3.5-10]
libmtp-common/jessie-backports 1.1.10-1~bpo8+1 all [upgradable from: 1.1.8-1]
libmtp-runtime/jessie-backports 1.1.10-1~bpo8+1 amd64 [upgradable from: 1.1.8-1+b1]
libmtp9/jessie-backports 1.1.10-1~bpo8+1 amd64 [upgradable from: 1.1.8-1+b1]
libnet-dbus-perl/jessie-backports 1.1.0-3~bpo8+1 amd64 [upgradable from: 1.0.0-2+b2]
libnss-myhostname/jessie-backports 230-7~bpo8+2 amd64 [upgradable from: 0.3-9]
libpam-systemd/jessie-backports 230-7~bpo8+2 amd64 [upgradable from: 215-17+deb8u6]
libpcap0.8/jessie-backports 1.8.1-3~bpo8+1 amd64 [upgradable from: 1.6.2-2]
libpulse-mainloop-glib0/jessie-backports 7.1-2~bpo8+1 amd64 [upgradable from: 5.0-13]
libpulse0/jessie-backports 7.1-2~bpo8+1 amd64 [upgradable from: 5.0-13]
libpulsedsp/jessie-backports 7.1-2~bpo8+1 amd64 [upgradable from: 5.0-13]
librados2/jessie-backports 10.2.5-6~bpo8+1 amd64 [upgradable from: 0.80.7-2+deb8u2]
librbd1/jessie-backports 10.2.5-6~bpo8+1 amd64 [upgradable from: 0.80.7-2+deb8u2]
libsane-hpaio/jessie-backports 3.16.11+repack0-1~bpo8+1 amd64 [upgradable from: 3.14.6-1+deb8u1]
libseccomp2/jessie-backports 2.2.3-3~bpo8+1 amd64 [upgradable from: 2.1.1-1]
libsqlite3-0/jessie-backports 3.16.2-3~bpo8+1 amd64 [upgradable from: 3.8.7.1-1+deb8u2]
libsqlite3-dev/jessie-backports 3.16.2-3~bpo8+1 amd64 [upgradable from: 3.8.7.1-1+deb8u2]
libss2/jessie-backports 1.43.3-1~bpo8+1 amd64 [upgradable from: 1.42.12-2+b1]
libsystemd0/jessie-backports 230-7~bpo8+2 amd64 [upgradable from: 215-17+deb8u6]
libudev1/jessie-backports 230-7~bpo8+2 i386 [upgradable from: 215-17+deb8u6]
libva-drm1/jessie-backports 1.7.3-2~bpo8+1 amd64 [upgradable from: 1.4.1-1]
libva-x11-1/jessie-backports 1.7.3-2~bpo8+1 amd64 [upgradable from: 1.4.1-1]
libva1/jessie-backports 1.7.3-2~bpo8+1 amd64 [upgradable from: 1.4.1-1]
libwayland-egl1-mesa/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
libwine/jessie-backports 1.8.7-2~bpo8+1 i386 [upgradable from: 1.6.2-20]
libxatracker2/jessie-backports 13.0.6-1~bpo8+1 amd64 [upgradable from: 10.3.2-1+deb8u1]
lintian/jessie-backports 2.5.50~bpo8+1 all [upgradable from: 2.5.30+deb8u4]
linux-base/jessie-backports 4.3~bpo8+1 all [upgradable from: 3.5]
linux-headers-amd64/jessie-backports 4.9+79~bpo8+1 amd64 [upgradable from: 3.16+63]
linux-image-amd64/jessie-backports 4.9+79~bpo8+1 amd64 [upgradable from: 3.16+63]
manpages/jessie-backports 4.10-2~bpo8+1 all [upgradable from: 3.74-1]
manpages-dev/jessie-backports 4.10-2~bpo8+1 all [upgradable from: 3.74-1]
minidlna/jessie-backports 1.1.6+dfsg-1~bpo8+1 amd64 [upgradable from: 1.1.2+dfsg-1.1+b3]
pinentry-gtk2/jessie-backports 0.9.7-5~bpo8+1 amd64 [upgradable from: 0.8.3-2]
printer-driver-hpcups/jessie-backports 3.16.11+repack0-1~bpo8+1 amd64 [upgradable from: 3.14.6-1+deb8u1]
printer-driver-hpijs/jessie-backports 3.16.11+repack0-1~bpo8+1 amd64 [upgradable from: 3.14.6-1+deb8u1]
printer-driver-postscript-hp/jessie-backports 3.16.11+repack0-1~bpo8+1 all [upgradable from: 3.14.6-1+deb8u1]
pulseaudio/jessie-backports 7.1-2~bpo8+1 amd64 [upgradable from: 5.0-13]
pulseaudio-module-x11/jessie-backports 7.1-2~bpo8+1 amd64 [upgradable from: 5.0-13]
pulseaudio-utils/jessie-backports 7.1-2~bpo8+1 amd64 [upgradable from: 5.0-13]
python-cffi/jessie-backports 1.4.2-2~bpo8+1 amd64 [upgradable from: 0.8.6-1]
python-cryptography/jessie-backports 1.3.4-1~bpo8+2 amd64 [upgradable from: 0.6.1-1]
python-debianbts/jessie-backports 2.6.1~bpo8+1 all [upgradable from: 1.12]
python-numpy/jessie-backports 1:1.12.0-2~bpo8+1 amd64 [upgradable from: 1:1.8.2-2]
python-openssl/jessie-backports 16.0.0-1~bpo8+1 all [upgradable from: 0.14-1]
python-pexpect/jessie-backports 4.2.1-1~bpo8+1 all [upgradable from: 3.2-1]
python-pkg-resources/jessie-backports 20.10.1-1.1~bpo8+1 all [upgradable from: 5.5.1-1]
python-pyasn1/jessie-backports 0.1.9-1~bpo8+1 all [upgradable from: 0.1.7-1]
python-pyinotify/jessie-backports 0.9.5-1~bpo8+1 all [upgradable from: 0.9.4-1]
python-reportbug/jessie-backports 6.6.6~bpo8+1 all [upgradable from: 6.6.3]
python-serial/jessie-backports 3.1-2~bpo8+1 all [upgradable from: 2.6-1.1]
python-setuptools/jessie-backports 20.10.1-1.1~bpo8+1 all [upgradable from: 5.5.1-1]
python-six/jessie-backports 1.9.0-3~bpo8+1 all [upgradable from: 1.8.0-1]
python-twisted-bin/jessie-backports 16.2.0-1~bpo8+1 amd64 [upgradable from: 14.0.2-3]
python-twisted-core/jessie-backports 16.2.0-1~bpo8+1 all [upgradable from: 14.0.2-3]
python-twisted-web/jessie-backports 16.2.0-1~bpo8+1 all [upgradable from: 14.0.2-3]
python3-brlapi/jessie-backports 5.4-7~bpo8+1 amd64 [upgradable from: 5.2~20141018-5]
python3-pkg-resources/jessie-backports 20.10.1-1.1~bpo8+1 all [upgradable from: 5.5.1-1]
python3-six/jessie-backports 1.9.0-3~bpo8+1 all [upgradable from: 1.8.0-1]
reportbug/jessie-backports 6.6.6~bpo8+1 all [upgradable from: 6.6.3]
rsyslog/jessie-backports 8.23.0-2~bpo8+1 amd64 [upgradable from: 8.4.2-1+deb8u2]
rygel/jessie-backports 0.26.1-3~bpo8+1 amd64 [upgradable from: 0.24.2-1+b1]
rygel-playbin/jessie-backports 0.26.1-3~bpo8+1 amd64 [upgradable from: 0.24.2-1+b1]
rygel-tracker/jessie-backports 0.26.1-3~bpo8+1 amd64 [upgradable from: 0.24.2-1+b1]
seabios/jessie-backports 1.9.3-2~bpo8+1 all [upgradable from: 1.7.5-1]
shared-mime-info/jessie-backports 1.5-2~bpo8+1 amd64 [upgradable from: 1.3-1]
systemd/jessie-backports 230-7~bpo8+2 amd64 [upgradable from: 215-17+deb8u6]
systemd-sysv/jessie-backports 230-7~bpo8+2 amd64 [upgradable from: 215-17+deb8u6]
udev/jessie-backports 230-7~bpo8+2 amd64 [upgradable from: 215-17+deb8u6]
unoconv/jessie-backports 0.7-1.1~bpo8+1 all [upgradable from: 0.6-6]
usb-modeswitch/jessie-backports 2.5.0+repack0-1~bpo8+1 amd64 [upgradable from: 2.2.0+repack0-2]
usb-modeswitch-data/jessie-backports 20170120-1~bpo8+1 all [upgradable from: 20150115-1]
va-driver-all/jessie-backports 1.7.3-2~bpo8+1 amd64 [upgradable from: 1.4.1-1]
vdpau-va-driver/jessie-backports 0.7.4-6~bpo8+1 amd64 [upgradable from: 0.7.4-3]
wine32/jessie-backports 1.8.7-2~bpo8+1 i386 [upgradable from: 1.6.2-20]
xbrlapi/jessie-backports 5.4-7~bpo8+1 amd64 [upgradable from: 5.2~20141018-5]
xserver-xorg-video-ati/jessie-backports 1:7.8.0-1~bpo8+1 amd64 [upgradable from: 1:7.5.0-1]
xserver-xorg-video-intel/jessie-backports 2:2.99.917+git20161206-1~bpo8+1 amd64 [upgradable from: 2:2.21.15-2+b2]
xserver-xorg-video-radeon/jessie-backports 1:7.8.0-1~bpo8+1 amd64 [upgradable from: 1:7.5.0-1]
youtube-dl/jessie-backports 2017.02.07-1~bpo8+1 all [upgradable from: 2014.08.05-1+deb8u1]
 



J'ai rien fait a part changer la ou il y avait httpredir par des ftp.fr mais les lignes etaient deja présentes je n'avais seulement qu'a les decommenter et commenter mes httpredi, et puis pour le retroportage, j'ai remplacé les httpredir par ftp, j'ai aussi essayé par ftp.fr mais pareil.

Pour le moment je desactive backports.

Hors ligne

#22 13-04-2017 11:06:49

rodinux
Membre
Lieu : Ardèche
Distrib. : HandyLinux 2-5
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : XFCE
Inscription : 29-05-2014
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

Ça me rassure de voir que je ne suis pas le seul et aussi que ce n'est peut-être pas une bourde dans mes manips... C'est toujours délicat ces passages proches d'une nouvelle version stable...

La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#23 13-04-2017 12:28:16

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : mise à jour trop élévée, activer ou pas les backports ??

Non rassure toi, on est plusieurs à avoir eu ce problème. Comme dit arpi, si tout fonctionne bien tu laisses comme ça en attendant stretch.
Ton retour de la commande apt-cache policy indique que les priorités sont revenues à la normale.

Seb95 : je ne vois pas jessie-backports dans ton retour de apt-cache policy. Tu avais fait un fichier de préférences pour les dépôts testing ?

Hors ligne

#24 13-04-2017 16:44:22

seb95
Membre
Distrib. : Debian Stable et SID
(G)UI : Xfce et KDE
Inscription : 19-02-2017
Site Web

Re : mise à jour trop élévée, activer ou pas les backports ??

Non pas de preference pour la simple raison que je n'ai pas de testing activé.
Les dépots que l'on voit testing et sid sont des localhost, des depots que je maintient avec quelques paquets que je rebuild depuis sid pour jessie.
Jusqu'a présent ça fonctionnait comme ça sans jamais avoir touché a mon fichier préférence qui est celui d'origine livré avec jessie, mais depuis que j'ai touché a mon source.list en remplaçant httpredir par ftp.fr c'est le bordel, et si je remet comme avant ça reste le bordel.

Je n'utilise pas synaptic, j'utilise seulement apt.

Hors ligne

#25 13-04-2017 16:54:48

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : mise à jour trop élévée, activer ou pas les backports ??

je me permet de relancer suite a 6 paquets a mettre a jour de la version 4.9.13-1 a 4.9.18-1  (les headers et headers-common , kbuild , manpages ,linuxlibc , linux-compiller-gcc-4.9 )


apt-cache policy
Fichiers du paquet :
 100 /var/lib/dpkg/status
     release a=now
 500 http://ftp.fr.debian.org/debian/ jessie-backports/non-free Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-backports/main Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-backports/contrib Translation-en
 100 http://ftp.fr.debian.org/debian/ jessie-backports/non-free amd64 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=non-free
     origin ftp.fr.debian.org
 100 http://ftp.fr.debian.org/debian/ jessie-backports/contrib amd64 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=contrib
     origin ftp.fr.debian.org
 100 http://ftp.fr.debian.org/debian/ jessie-backports/main amd64 Packages
     release o=Debian Backports,a=jessie-backports,n=jessie-backports,l=Debian Backports,c=main
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-updates/main Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie-updates/non-free amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=non-free
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/contrib amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie-updates/main amd64 Packages
     release o=Debian,a=stable-updates,n=jessie-updates,l=Debian,c=main
     origin ftp.fr.debian.org
 500 http://security.debian.org/ jessie/updates/non-free Translation-en
 500 http://security.debian.org/ jessie/updates/main Translation-en
 500 http://security.debian.org/ jessie/updates/contrib Translation-en
 500 http://security.debian.org/ jessie/updates/non-free amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=non-free
     origin security.debian.org
 500 http://security.debian.org/ jessie/updates/contrib amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=contrib
     origin security.debian.org
 500 http://security.debian.org/ jessie/updates/main amd64 Packages
     release v=8,o=Debian,a=stable,n=jessie,l=Debian-Security,c=main
     origin security.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/non-free Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie/main Translation-fr
 500 http://ftp.fr.debian.org/debian/ jessie/main Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie/contrib Translation-en
 500 http://ftp.fr.debian.org/debian/ jessie/non-free amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=non-free
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/contrib amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=contrib
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
     release v=8.7,o=Debian,a=stable,n=jessie,l=Debian,c=main
     origin ftp.fr.debian.org
Paquets épinglés :
 




cat /etc/apt/sources.list
#jessie
deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie main contrib non-free
deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free
# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free
 



je précise le linux-image-4.9.0-2 reste  a la version 4.9.13-1 (seulement linux headers-4.9.0-2 qui passe a la version 4.9.18-1 )

je comprend rien mais si cela peu vous éclairer  hmm

je vais refuser les mises a jours des backports aussi  (bien que cela est correct dans le sens ou seul des paquets déja en provenance des backports me sont proposées en mise a jour )

nota : j'utilise synaptic  ( jessie pure debian )

je n'ai que le noyau et le driver non-free nvidia (avec cuda )  normalement en backports (plus les outils pour compiler le noyau )


dpkg-query -W | grep ~bpo
dkms  2.3-2~bpo8+1
glx-alternative-mesa  0.7.3~bpo8+1
glx-alternative-nvidia  0.7.3~bpo8+1
glx-diversions  0.7.3~bpo8+1
irqbalance  1.1.0-2~bpo8+1
libcublas7.5:amd64  7.5.18-4~bpo8+1
libcuda1:amd64  375.26-1~bpo8+1
libcudart7.5:amd64  7.5.18-4~bpo8+1
libcufft7.5:amd64 7.5.18-4~bpo8+1
libcufftw7.5:amd64  7.5.18-4~bpo8+1
libcuinj64-7.5:amd64  7.5.18-4~bpo8+1
libcurand7.5:amd64  7.5.18-4~bpo8+1
libcusolver7.5:amd64  7.5.18-4~bpo8+1
libcusparse7.5:amd64  7.5.18-4~bpo8+1
libdrm-amdgpu1:amd64  2.4.74-1~bpo8+1
libdrm-dev:amd64  2.4.74-1~bpo8+1
libdrm-intel1:amd64 2.4.74-1~bpo8+1
libdrm-nouveau2:amd64 2.4.74-1~bpo8+1
libdrm-radeon1:amd64  2.4.74-1~bpo8+1
libdrm2:amd64 2.4.74-1~bpo8+1
libegl-nvidia0:amd64  375.26-1~bpo8+1
libegl1-glvnd-nvidia:amd64  375.26-1~bpo8+1
libegl1-mesa-drivers:amd64  13.0.6-1~bpo8+1
libgl1-mesa-dev:amd64 13.0.6-1~bpo8+1
libgl1-mesa-glx:amd64 13.0.6-1~bpo8+1
libgl1-nvidia-glx:amd64 375.26-1~bpo8+1
libglapi-mesa:amd64 13.0.6-1~bpo8+1
libgldispatch0-nvidia:amd64 375.26-1~bpo8+1
libgles-nvidia1:amd64 375.26-1~bpo8+1
libgles-nvidia2:amd64 375.26-1~bpo8+1
libgles1-glvnd-nvidia:amd64 375.26-1~bpo8+1
libgles2-glvnd-nvidia:amd64 375.26-1~bpo8+1
libglx-nvidia0:amd64  375.26-1~bpo8+1
libglx0-glvnd-nvidia:amd64  375.26-1~bpo8+1
libnppc7.5:amd64  7.5.18-4~bpo8+1
libnppi7.5:amd64  7.5.18-4~bpo8+1
libnpps7.5:amd64  7.5.18-4~bpo8+1
libnvblas7.5:amd64  7.5.18-4~bpo8+1
libnvcuvid1:amd64 375.26-1~bpo8+1
libnvidia-cfg1:amd64  375.26-1~bpo8+1
libnvidia-compiler:amd64  375.26-1~bpo8+1
libnvidia-eglcore:amd64 375.26-1~bpo8+1
libnvidia-fatbinaryloader:amd64 375.26-1~bpo8+1
libnvidia-glcore:amd64  375.26-1~bpo8+1
libnvidia-ml1:amd64 375.26-1~bpo8+1
libnvidia-ptxjitcompiler:amd64  375.26-1~bpo8+1
libnvrtc7.5:amd64 7.5.18-4~bpo8+1
libnvtoolsext1:amd64  7.5.18-4~bpo8+1
libnvvm3:amd64  7.5.18-4~bpo8+1
libopengl0-glvnd-nvidia:amd64 375.26-1~bpo8+1
libthrust-dev 1.8.1-1~bpo8+1
libvdpau-dev:amd64  1.1.1-1~bpo8+1
libvdpau1:amd64 1.1.1-1~bpo8+1
libvulkan1:amd64  1.0.39.0+dfsg1-1~bpo8+1
libxnvctrl0:amd64 375.26-3~bpo8+1
linux-base  4.3~bpo8+1
linux-compiler-gcc-4.9-x86  4.9.13-1~bpo8+1
linux-headers-4.8.0-0.bpo.2-amd64 4.8.15-2~bpo8+2
linux-headers-4.8.0-0.bpo.2-common  4.8.15-2~bpo8+2
linux-headers-4.9.0-0.bpo.1-amd64 4.9.2-2~bpo8+1
linux-headers-4.9.0-0.bpo.1-common  4.9.2-2~bpo8+1
linux-headers-4.9.0-0.bpo.2-amd64 4.9.13-1~bpo8+1
linux-headers-4.9.0-0.bpo.2-common  4.9.13-1~bpo8+1
linux-headers-amd64 4.9+79~bpo8+1
linux-image-4.8.0-0.bpo.2-amd64 4.8.15-2~bpo8+2
linux-image-4.9.0-0.bpo.1-amd64 4.9.2-2~bpo8+1
linux-image-4.9.0-0.bpo.2-amd64 4.9.13-1~bpo8+1
linux-image-amd64 4.9+79~bpo8+1
linux-kbuild-4.8  4.8.15-2~bpo8+2
linux-kbuild-4.9  4.9.13-1~bpo8+1
linux-libc-dev:amd64  4.9.13-1~bpo8+1
manpages-dev  4.09-2~bpo8+1
mesa-common-dev:amd64 13.0.6-1~bpo8+1
nvidia-alternative  375.26-1~bpo8+1
nvidia-cuda-dev 7.5.18-4~bpo8+1
nvidia-cuda-doc 7.5.18-4~bpo8+1
nvidia-cuda-gdb 7.5.18-4~bpo8+1
nvidia-cuda-toolkit 7.5.18-4~bpo8+1
nvidia-driver 375.26-1~bpo8+1
nvidia-driver-bin 375.26-1~bpo8+1
nvidia-driver-libs:amd64  375.26-1~bpo8+1
nvidia-egl-common 375.26-1~bpo8+1
nvidia-egl-icd:amd64  375.26-1~bpo8+1
nvidia-installer-cleanup  20151021+1~bpo8+1
nvidia-kernel-common  20151021+1~bpo8+1
nvidia-kernel-dkms  375.26-1~bpo8+1
nvidia-kernel-support 375.26-1~bpo8+1
nvidia-legacy-check 375.26-1~bpo8+1
nvidia-libopencl1:amd64 375.26-1~bpo8+1
nvidia-modprobe 358.09-1~bpo8+1
nvidia-opencl-common  375.26-1~bpo8+1
nvidia-opencl-dev:amd64 7.5.18-4~bpo8+1
nvidia-opencl-icd:amd64 375.26-1~bpo8+1
nvidia-persistenced 358.09-1~bpo8+1
nvidia-profiler 7.5.18-4~bpo8+1
nvidia-settings 375.26-3~bpo8+1
nvidia-smi  375.26-1~bpo8+1
nvidia-support  20151021+1~bpo8+1
nvidia-vdpau-driver:amd64 375.26-1~bpo8+1
nvidia-visual-profiler  7.5.18-4~bpo8+1
nvidia-vulkan-common  375.26-1~bpo8+1
nvidia-vulkan-icd:amd64 375.26-1~bpo8+1
opencl-headers  2.0~svn31815-2~bpo8+1
update-glx  0.7.3~bpo8+1
xserver-xorg-video-nvidia 375.26-1~bpo8+1
 

Dernière modification par robert2a (13-04-2017 17:18:36)

Hors ligne

Pied de page des forums